@charset "GBK";
/* CSS Document */
@charset "GBK";
/* CSS Document */
/* for public use
----------------------------------------------------*/
html, body { height: 100%; background: #5fa4b3 url(http://ue4.17173.itc.cn/cqzb/bjall.gif) repeat-x; }
 
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd { margin: 0; padding: 0; }
 
div, p { display: block; }
 
ul, ol, dl, li { list-style: none; }
 
img { border: 0; }
 
a { text-decoration: none; }
 
a:hover { text-decoration: underline; }
 
.clear { clear: both; margin: 0; padding: 0; }
 
.p12 { font-size: 12px; line-height: 20px; }
 
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
 
.p14 { font-size: 14px; line-height: 24px; }
 
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
 
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
 
.cBlack, .cBlack a { color: #000; text-decoration: none; }
 
.cBlack a:hover { color: #000; text-decoration: underline; }
 
.cWhite, .cWhite a { color: #fff; text-decoration: none; }
 
.cWhite a:hover { color: #fff; text-decoration: underline; }
 
.cRed, .cRed a { color: #ff0000; text-decoration: none; }
 
.cRed a:hover { color: #ff0000; text-decoration: underline; }
 
.cGray, .cGray a { color: #595959; text-decoration: none; }
 
.cGray a:hover { color: #595959; text-decoration: underline; }
 
.cBrown, .cBrown a { color: #6f6f6f; text-decoration: none; }
 
.cBrown a:hover { color: #6f6f6f; text-decoration: underline; }
.cBlue, .cBlue a { color: #1e5a80; text-decoration: none; }
 
.cBlue a:hover { color: #1e5a80; text-decoration: underline; }
 
.pdTop10 { padding-top: 10px; }
 
.pdRight10 { padding-right: 10px; }
 
.pdBottom10 { padding-bottom: 10px; }
 
.pdLeft10 { padding-left: 10px; }
 
.mdTop10 { margin-top: 10px; }
 
.mdRight10 { margin-right: 10px; }
 
.mdBottom10 { margin-bottom: 10px; }
 
.mdLeft10 { margin-left: 10px; }
/*frame-work NO.1
----------------------------------------------------*/
.topbj{background:url(http://ue3.17173.itc.cn/cqzb/topbj.jpg) no-repeat center top;}
.nav{ clear:both; background: url(http://ue9.17173.itc.cn/cqzb/cqzb_07.gif) no-repeat center top; width:960px; height:53px; padding:20px 0 0 0; margin:0 auto;}
.nav,.nav a{ font-size:12px; color:#fff; line-height:20px; text-align:center; text-decoration:none;}
.nav a:hover{ font-size:12px; color:#fff; line-height:20px; text-align:center; text-decoration: underline;}
.lan{ background: url(http://ue9.17173.itc.cn/cqzb/lan.gif) no-repeat left top; margin-top:8px;}
.showlist { padding:5px 0; margin: 0 auto; width:290px; }
 
.showlist ul { padding: 0; }
 
.showlist li { float: left; clear: both; width:290px; padding: 0; margin: 0; }
 
.showlist li, .showlist li a { line-height:22px; font-size: 12px; color: #000; text-decoration: none; }
 
.showlist li a:hover { line-height: 16px; font-size: 12px; color: #000; text-decoration: underline; }
 
.showlist li span { float: right; width: auto; font-size: 12px; color: #000; line-height:22px; text-align: center; }
.TopList { clear:both; padding:5px 0; margin: 0 auto; width:394px; }
 
.TopList ul { padding: 0; }
 
.TopList li { float: left; clear: both; width:394px; padding: 0; margin: 0; }
 
.TopList li, .TopList li a { line-height:25px; font-size:14px; color: #000; text-decoration: none; }
 
.TopList li a:hover { line-height: 25px; font-size: 14px; color: #000; text-decoration: underline; }
 
.TopList li span { float: right; width: auto; font-size: 14px; color: #808080; line-height: 25px; text-align: center; }
.lan5{ background:url(http://ue8.17173.itc.cn/cqzb/lan5.gif) no-repeat left top; margin-top:8px; margin-left:10px;}
.jtList { width:190px; margin: 0; padding: 0; }
 
.jtList UL { margin: 0; padding: 0; }
 
.jtList LI { float: left; display: block; width:91px; height:30px; margin:10px 2px 0; padding: 0; background:url(http://ue3.17173.itc.cn/cqzb/libj.gif) no-repeat left top; }
 
.jtList LI,.jtList LI a,.jtList LI a:hover{ color:#fff; font-size:12px; line-height:30px; text-align:center; text-decoration:none;}
.lan6{ background: url(http://ue9.17173.itc.cn/cqzb/lan6.gif) no-repeat left top; margin-top:8px; margin-left:10px;}
.lan7{ background: url(http://ue1.17173.itc.cn/cqzb/lan7.gif) no-repeat left top; margin-top:8px; margin-left:10px;}
.lan8{ background: url(http://ue2.17173.itc.cn/cqzb/lan8.gif) no-repeat left top; margin-top:8px; margin-left:10px;}
.mainList { clear:both; padding:5px 0; margin: 0 auto; width:394px; }
 
.mainList ul { padding: 0; }
 
.mainList li { float: left; clear: both; width:394px; padding: 0; margin: 0; }
 
.mainList li, .mainList li a { line-height:22px; font-size:12px; color: #000; text-decoration: none; }
 
.mainList li a:hover { line-height: 22px; font-size: 12px; color: #000; text-decoration: underline; }
 
.mainList li span { float: right; width: auto; font-size: 12px; color: #808080; line-height: 22px; text-align: center; }
.rightList { clear:both; padding:5px 0; margin: 0 auto; width:190px; }
 
.rightList ul { padding: 0; }
 
.rightList li { float: left; clear: both; width:190px; padding: 0; margin: 0; }
 
.rightList li, .rightList li a { line-height:22px; font-size:12px; color: #000; text-decoration: none; }
 
.rightList li a:hover { line-height: 22px; font-size: 12px; color: #000; text-decoration: underline; }
 
.rightList li span { float: right; width: auto; font-size: 12px; color: #808080; line-height: 22px; text-align: center; }
.lan2{ background:url(http://ue5.17173.itc.cn/cqzb/lan2.gif) no-repeat left top; margin-top:8px;}
.picList { width: 736px; margin: 0 auto; padding: 0; }
 
.picList IMG { width:160px; height:120px; border:none; }
 
.picList UL { margin: 0; padding: 0; }
 
.picList LI { float: left; display: block; width: 160px; margin: 10px 0 10px 20px; padding: 0; }
 
.picList LI SPAN{ clear: both; float: left; display: block; overflow: hidden; width: 160px; margin: 0; padding:0; }
.picList LI SPAN IMG { width:auto;  height: auto; border:none; }
.picList LI SPAN, .picList LI SPAN A { font-size: 12px; color: #000; line-height:22px; text-align: center; text-decoration: none; }
 
.picList LI SPAN A:hover { font-size: 12px; color: #000; line-height:22px; text-align:center; text-decoration: underline; }
.lan3{ background:url(http://ue6.17173.itc.cn/cqzb/lan3.gif) no-repeat left top; margin-top:8px;}
.lan4{ background:url(http://ue7.17173.itc.cn/cqzb/lan4.gif) no-repeat left top; margin-top:8px;}
#BKBox{ width:696px; height:245px; background:#fff; border:#CCC 1px solid;}
#BK { width: 440px; padding: 0 9px 0 30px; margin: 0 auto; vertical-align: bottom; height:28px; background: url(http://ue4.17173.itc.cn/xt091210/bkdh.jpg) repeat-x left bottom;}
.BKquhuan { width: 65px; height: 28px; background: url(http://ue8.17173.itc.cn/xt091210/bkqh.jpg) no-repeat center bottom;}
 
.BKquhuan a:link, .BKquhuan a:visited, .BKquhuan a:active { font-size: 12px; font-weight:bold; text-decoration: none; color: #a80002; line-height: 25px; }
 
.BKquhuan a:hover { font-size: 12px; font-weight:bold;}
 
.BKquhuan1 { width: 65px; height: 28px; margin-right: 0; background:url(http://ue3.17173.itc.cn/xt091210/bkqh1.jpg) no-repeat center bottom;}
 
.BKquhuan1, .BKquhuan1 a:link, .BKquhuan1 a:visited, .BKquhuan1 a:active { text-decoration: none; color: #5d5d5d; font-size: 12px; line-height: 28px; }
 
#BKcontent1, #BKcontent2, #BKcontent3, #BKcontent4, #BKcontent5 { float: left; width: 65px; height:28px; text-align: center; margin: 0 4px; line-height:28px; padding: 0; }
 
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5 { width: 470px; /*height: 150px;*/ clear: both; text-align: left; padding:15px 9px 5px 0; margin: 0 auto; overflow: hidden; }
.pagination{ clear: both; width:auto; height: 25px; padding: 10px 0 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #c8c8c8; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 8px 2px; }
.pagination a:hover{ border: 1px solid #c8c8c8; color: #fff; background-color: #a80002; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 8px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; color:#596c8e; background-color:#fff; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 8px 2px; border: 1px solid #a80002; background-color: #a80002; color: #fff; }
.mainBox{ background: url(http://ue7.17173.itc.cn/cqzb/erji_11.gif) no-repeat left top;}
/*ICP
----------------------------------------------------*/  
#footer { width: 960px; clear: both; margin: 0 auto; padding: 0; }
 
#footerLogo { text-align: right; width: 350px; float: left; margin: 0; padding: 10px 0 10px; }
 
#footerText { float: right; width: 600px; text-align: left; line-height: 15px; font-size: 12px; color: #000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin: 0; padding: 20px 0; }
 
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText p { line-height: 15pt; margin: 0; padding: 0; }
 
#footerText span { margin: auto; padding: 0 10px; }
TABLE.cmsMain { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsMain TD 
{ 
line-height: 24px; 
font-size: 14px; 
} 
TABLE.cmsMain a {font-size: 14px; color: #000;text-decoration: none; }
TABLE.cmsTable { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-size: 12px; 
} 
TABLE.cmsTable a {font-size: 12px; color: #15616E;text-decoration: none; }